## pango1.0 1.42.4

=== debian/changelog ===
pango1.0 (1.42.4-8~deb10u1) buster; urgency=medium

  * Team upload
  * Merge changes from 1.42.4-8 into buster
    - d/gbp.conf, d/control: Set packaging branch to debian/buster

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Apr 2020 21:06:53 +0100

pango1.0 (1.42.4-8) unstable; urgency=medium

  * Team upload
  * d/p/Fix-crash-in-pango_fc_font_key_get_variations-when-key-is.patch:
    Backport crash fix from 1.44.x (Closes: #898960)
  * d/tests/build: Use correct compiler for proposed autopkgtest
    cross-architecture testing support, based on a patch for clutter-1.0
    by Steve Langasek
  * d/tests/build: Fix shellcheck warnings
  * d/tests/build: Remove trailing whitespace
  * d/tests/build: Fail if using an undefined variable ("unofficial strict
    mode")
  * d/tests/build: Mark as superficial
  * d/gbp.conf, d/control: Use debian/unstable, upstream/1.42.x branches

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Dec 2019 20:19:17 +0000

pango1.0 (1.42.4-7~deb10u1) buster-security; urgency=medium

  * Team upload
  * Rebuild for buster-security
  * d/gbp.conf: Set upstream branch to upstream/1.42.x
  * d/gbp.conf: Set packaging branch to debian/buster

 -- Simon McVittie <smcv@debian.org>  Sat, 10 Aug 2019 11:15:40 +0100

pango1.0 (1.42.4-7) unstable; urgency=medium

  * Team upload
  * d/p/bidi-Be-safer-against-bad-input.patch:
    Fix heap overflow when acting on malformed UTF-8.
    (Closes: #933860; CVE-2019-1010238)

 -- Simon McVittie <smcv@debian.org>  Sun, 04 Aug 2019 17:20:47 +0100

pango1.0 (1.42.4-6) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 11:33:12 -0500

pango1.0 (1.42.4-5) unstable; urgency=medium

  * Backport the emoji & Unicode 11 updates from pango 1.43 (LP: #1808075)
  * libpango1.0-dev: drop unnecessary Recommends: debhelper

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 11 Dec 2018 20:49:15 -0500

pango1.0 (1.42.4-4) unstable; urgency=medium

  [ Hugh McMaster ]
  * debian/copyright: Update for Pango 1.42.4
  * debian/control.in: Split the development utilities into a new package
  * debian/control.in: Mark libpango1.0-dev Multi-Arch: same

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Nov 2018 11:01:28 -0500

pango1.0 (1.42.4-3) unstable; urgency=medium

  * Add build-Don-t-force-C99-for-meson-build.patch:
    - proposed patch to fix build differences on i386 (Closes: #907522)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 06 Sep 2018 13:23:27 -0400

pango1.0 (1.42.4-2) unstable; urgency=medium

  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 28 Aug 2018 08:20:08 -0400

pango1.0 (1.42.4-1) unstable; urgency=medium

  * New upstream release
    - CVE-2018-15120
  * debian/libpango1.0-dev.install: Install new pango-list utility
  * Drop fribidi patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Aug 2018 14:13:07 -0400

pango1.0 (1.42.1-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Drop obsolete debian/source/options

  [ Simon McVittie ]
  * d/p/pango.pc.in-Move-fribidi-to-Requires.private.patch:
    Move fribidi from Requires to Requires.private (Closes: #895235)

 -- Simon McVittie <smcv@debian.org>  Thu, 28 Jun 2018 13:16:24 +0100

pango1.0 (1.42.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Build-Depends on libfontconfig1-dev to >= 2.11.91
  * Have libpango1.0-dev depend on libfribidi-dev
  * debian/rules: Drop unnecessary gnome-get-source include
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 07 Apr 2018 09:22:59 -0400
