## pango1.0 1.44.7

=== debian/changelog ===
pango1.0 (1.44.7-2ubuntu4) focal; urgency=medium

  * Backport some Debian changes to try to fix upgrade issues (lp: #1871960)

  [ Simon McVittie ]
  * d/shlibs.local: Upgrade all binary packages in lockstep.
    Like many projects where one source package builds multiple binary
    packages, Pango has private headers that share non-public interfaces
    between its binary packages. Upgrading one binary package from this
    source without upgrading the others is not something that its upstream
    developers are ever going to test or support, and neither should we.
    (Closes: #958017)
  * libpango-1.0-0: Add Breaks on older libpango*-1.0-0.
    This should ensure that buster users can't get a broken partial upgrade
    by upgrading only libpango-1.0-0, but not the others, from 1.42.x to
    1.44.x.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Apr 2020 18:02:31 +0200

pango1.0 (1.44.7-2ubuntu3) focal; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Add libcairo2-doc, libgtk-3-doc and libharfbuzz-doc
    to BDI to fix more links between gtk-doc files

  [ Jeremy Bicha ]
  * Cherry-pick Update-pango-emoji-table.h-to-Unicode-Emoji-Data-13.0.patch:
    - Prepare for Unicode 13.0 (LP: #1871972)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 09 Apr 2020 21:27:07 -0400

pango1.0 (1.44.7-2ubuntu2) focal; urgency=medium

  * debian/control.in:
    - version the provide, that seems needed for some of those closed
      source softwares (lp: #1869716)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Mar 2020 20:58:10 +0200

pango1.0 (1.44.7-2ubuntu1) focal; urgency=medium

  * debian/control.in:
    - libpango-1.0-0 Provides libpango1.0-0, the old name is still used
      in closed sources packages which we can't rebuild (lp: #1869716)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Mar 2020 17:20:23 +0200

pango1.0 (1.44.7-2) experimental; urgency=medium

  * Team upload
  * d/control.in: Drop libpango1.0-0 transitional package
    (Closes: #940744, #948462)
  * d/tests/build: Use correct compiler for proposed autopkgtest
    cross-architecture testing support, based on a patch for clutter-1.0
    by Steve Langasek
  * d/tests/build: Fix shellcheck warnings
  * d/tests/build: Remove trailing whitespace
  * d/tests/build: Fail if using an undefined variable ("unofficial strict
    mode")
  * Trim trailing whitespace from debian/changelog
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Standards-Version to 4.5.0
  * Use debhelper-compat 12
    - Drop dh_makeshlibs -V, it is now the default
    - Install tests to default /usr/libexec/installed-tests

 -- Simon McVittie <smcv@debian.org>  Mon, 24 Feb 2020 18:26:11 +0000

pango1.0 (1.44.7-1) experimental; urgency=medium

  * New upstream release
    - Fix tests without libthai
    - Small speedup to Emoji iteration
    - Bring back PangoFontsetSimple (pygtk bind it)

 -- Iain Lane <laney@debian.org>  Mon, 04 Nov 2019 16:46:18 +0000

pango1.0 (1.44.6-1) experimental; urgency=medium

  [ Simon McVittie ]
  * New upstream release
    - Update symbols files
    - Update build-dependencies according to meson.build
    - d/rules: Adjust to rename of enable_docs build option to gtk_doc
    - d/copyright: Update
    - Don't package AUTHORS, which is no longer shipped upstream
    - Adjust for upstream rename of README to README.md
  * Stop removing pango-view/pango-view.1.in from orig tarball.
    It has moved to utils/pango-view.1.in, and the Meson build system
    doesn't refer to it anyway.
  * d/p/build-Don-t-force-C99-for-meson-build.patch:
    Drop patch, no longer applicable and rejected upstream. We should
    reassess whether a similar change is needed before promoting this
    version from experimental to unstable.
  * d/p/*: Drop all other patches, applied upstream
  * d/rules: Continue to install installed-tests.
    They are now disabled by default, so explicitly enable them.
  * Add Provides for the new PangoFT2 and PangoXft GIR names
  * d/control: Make libpango1.0-dev depend on libthai-dev.
    The pkg-config metadata now pulls it in.
  * d/control: Sync libpango1.0-dev dependencies with versioned build-deps
  * Build-time tests:
    - Build-depend on locales, and generate an en_US locale that we can
      use to run build-time tests
    - Don't run build-time tests for the Architecture: all build, only
      for the Architecture: any builds
  * debian/tests:
    - Make the installed-tests depend on locales, and generate an en_US
      locale for those too
    - Use AUTOPKGTEST_TMP instead of deprecated ADTTMP
    - Mark build test as superficial
    - Add a test for the GObject-Introspection bindings

  [ Iain Lane ]
  * New upstream release
  * debian/libpango-1.0-0.symbols: Add pango_attr_insert_hyphens_new
  * control: BD on meson ≥ 0.50.0, now required by upstream

 -- Iain Lane <laney@debian.org>  Wed, 04 Sep 2019 14:35:26 +0100
