=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 12),
                fonts-cantarell <!nocheck>,
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.9.12-4~),
@@ -18,52 +18,35 @@
                libfreetype6-dev (>= 2.1.7),
                libfribidi-dev (>= 0.19.7),
                libgirepository1.0-dev (>= 0.9.5),
-               libglib2.0-dev (>= 2.34.0),
-               libharfbuzz-dev (>= 1.2.3),
+               libglib2.0-dev (>= 2.59.2),
+               libharfbuzz-dev (>= 2.0.0),
                libthai-dev (>= 0.1.22-3~),
                libx11-dev (>= 2:1.3.3-2),
                libxft-dev (>= 2.1.14-2),
                libxrender-dev (>= 1:0.9.0.2-2),
                libxt-dev,
-               meson (>= 0.43.0),
+               locales <!nocheck>,
+               meson (>= 0.50.0),
                perl,
                pkg-config
-Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/pango
-Vcs-Git: https://salsa.debian.org/gnome-team/pango.git -b debian/buster
-Homepage: http://www.pango.org/
-
-Package: libpango1.0-0
-Section: oldlibs
-Architecture: any
-Depends: libpango-1.0-0 (= ${binary:Version}),
-         libpangocairo-1.0-0 (= ${binary:Version}),
-         libpangoft2-1.0-0 (= ${binary:Version}),
-         libpangox-1.0-0 (>= 0.0.2-2~),
-         libpangoxft-1.0-0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Multi-Arch: same
-Description: Layout and rendering of internationalized text (transitional package)
- Pango is a library for layout and rendering of text, with an emphasis
- on internationalization. Pango can be used anywhere that text layout is
- needed. however, most of the work on Pango-1.0 was done using the GTK+
- widget toolkit as a test platform. Pango forms the core of text and
- font handling for GTK+-2.0.
- .
- Pango is designed to be modular; the core Pango layout can be used with
- four different font backends:
-  - Core X windowing system fonts
-  - Client-side fonts on X using the Xft library
-  - Direct rendering of scalable fonts using the FreeType library
-  - Native fonts on Microsoft backends
- .
- This is a transitional package.
+Build-Depends-Indep: libcairo2-doc <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
+                     libgtk-3-doc <!nodoc>,
+                     libharfbuzz-doc <!nodoc>
+Standards-Version: 4.5.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/pango
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
+Vcs-Git: https://salsa.debian.org/gnome-team/pango.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/pango/tree/ubuntu/master
+Homepage: https://www.pango.org/
 
 Package: libpango-1.0-0
 Architecture: any
 Depends: fontconfig (>= 2.1.91), ${misc:Depends}, ${shlibs:Depends}
+Provides: libpango1.0-0 (= ${binary:Version})
+Breaks: libpangocairo-1.0-0 (<< 1.44.7),
+        libpangoft2-1.0-0 (<< 1.44.7),
+        libpangoxft-1.0-0 (<< 1.44.7),
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
  Pango is a library for layout and rendering of text, with an emphasis
@@ -169,17 +152,18 @@
 Depends: gir1.2-pango-1.0 (= ${binary:Version}),
          libcairo2-dev (>= 1.12.10),
          libfontconfig1-dev (>= 2.11.91),
-         libfreetype6-dev,
+         libfreetype6-dev (>= 2.1.7),
          libfribidi-dev (>= 0.19.7),
-         libglib2.0-dev (>= 2.34.0),
-         libharfbuzz-dev (>= 0.9.9),
+         libglib2.0-dev (>= 2.59.2),
+         libharfbuzz-dev (>= 2.0.0),
          libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
          libpangoft2-1.0-0 (= ${binary:Version}),
          libpangoxft-1.0-0 (= ${binary:Version}),
-         libx11-dev,
-         libxft-dev,
-         libxrender-dev,
+         libthai-dev (>= 0.1.22-3~),
+         libx11-dev (>= 2:1.3.3-2),
+         libxft-dev (>= 2.1.14-2),
+         libxrender-dev (>= 1:0.9.0.2-2),
          pango1.0-tools (= ${binary:Version}),
          pkg-config,
          ${misc:Depends},
@@ -232,7 +216,9 @@
 Architecture: any
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: gir1.2-pangocairo-1.0 (= ${binary:Version}),
+          gir1.2-pangofc-1.0 (= ${binary:Version}),
           gir1.2-pangoft2-1.0 (= ${binary:Version}),
+          gir1.2-pangoot-1.0 (= ${binary:Version}),
           gir1.2-pangoxft-1.0 (= ${binary:Version})
 Multi-Arch: same
 Description: Layout and rendering of internationalized text - gir bindings
@@ -291,3 +277,7 @@
   - Core X windowing system fonts
   - Client-side fonts on X using the Xft library
   - Direct rendering of scalable fonts using the FreeType library
+  - Native fonts on Microsoft backends.
+ .
+ This package contains pango-view, the Pango text viewer, and pango-list,
+ a utility that outputs a list of compatible system fonts.
