=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,24 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib/pango1.0 \
-		-Denable_docs=true
+		-Dgtk_doc=true \
+		-Dinstall-tests=true \
+		$(NULL)
+
+override_dh_auto_test-arch:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	mkdir -p $(CURDIR)/debian/locales
+	localedef -i en_US -f UTF-8 $(CURDIR)/debian/locales/en_US.UTF-8
+	LOCPATH=$(CURDIR)/debian/locales dh_auto_test
+endif
+
+# Skip build-time tests if all we are building is documentation; running
+# them once per architecture is plenty
+override_dh_auto_test-indep:
+	@:
 
 override_dh_missing:
 	dh_missing --fail-missing
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V --add-udeb=libpango1.0-udeb -- -c4
+	dh_makeshlibs --add-udeb=libpango1.0-udeb -- -c4
