=== debian/changelog ===
pango1.0 (1.46.2-3) unstable; urgency=medium

  * Team upload
  * d/p/fc_Sort-faces-of-a-family.patch,
    d/p/fontconfig_Try-harder-to-return-a-default-face.patch:
    - Show regular monospace fonts in gnome-terminal's profile editor
      and not arbitrary font styles (LP: #1900729)

  [ Simon McVittie ]
  * d/gbp.conf: Use upstream/1.46.x branch

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 10 Nov 2020 21:41:00 +0100

pango1.0 (1.46.2-2) unstable; urgency=medium

  * Team upload
  * Use debian/tests/run-with-locales (originally from the gtk+4.0 Debian
    packaging) instead of open-coding it
    - d/rules, d/tests/installed-tests: Name the en_US locale as expected.
      Pango's tests want to see it in the normalized form en_US.utf8.
    - Run all tests in the newly-generated en_US.utf8 locale
  * Build-depend on fonts-noto-core so we can test Thai word-breaking.
    tests/breaks/four.break is skipped if we don't have any Thai fonts.
  * Build-depend on fonts-noto-color-emoji so we can test odd symbols.
    tests/layouts/valid-6.markup wants an emoji/symbols/dingbats font
    that can handle U+FE0F U+20E3 (VARIATION SELECTOR-16, COMBINING
    ENCLOSING KEYCAP).
  * d/p/Revert-testsuite-Don-t-use-g_test_skip.patch:
    Add patch to improve unit test output.
    Upstream avoids g_test_skip() as a workaround for a Meson bug, but
    we can get a fixed Meson by build-depending on at least 0.55.3.
  * d/p/Tolerate-slightly-different-output-for-the-word-breaking-.patch:
    Add patch to tolerate slightly different Thai word-breaking.
    Dashes are treated as a word start, word break and word end on Fedora,
    but a word start and word break (only) on Debian. It isn't clear why.
    (If you can help, please see #971546)

 -- Simon McVittie <smcv@debian.org>  Mon, 02 Nov 2020 20:24:40 +0000

pango1.0 (1.46.2-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Enable all auto features

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 29 Sep 2020 20:28:10 -0400

pango1.0 (1.46.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Drop patch for #968337, applied upstream

 -- Simon McVittie <smcv@debian.org>  Tue, 25 Aug 2020 13:46:46 +0100

pango1.0 (1.46.0-2) unstable; urgency=medium

  * Team upload
  * d/p/renderer-Move-overline-to-priv-data-structure.patch:
    Revert ABI break on 32-bit architectures in 1.45.1 (Closes: #968337)

 -- Simon McVittie <smcv@debian.org>  Sun, 16 Aug 2020 14:07:31 +0100

pango1.0 (1.46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Reinstate libpango1.0-0, since it has passed NEW now
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 12 Aug 2020 11:13:10 +0100

pango1.0 (1.45.5-1) experimental; urgency=medium

  * Team upload
  * New upstream release (Closes: #964380)
  * d/watch: Look for odd-numbered branches too
  * d/control.in: Update dependencies
  * d/copyright: Update
  * Drop patch, applied upstream
  * d/*.symbols: Update
  * Temporarily remove libpango1.0-0 again to decouple this version
    update from the NEW queue

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Aug 2020 20:50:54 +0100

pango1.0 (1.44.7-5) unstable; urgency=medium

  * Team upload
  * Revert removal of libpango1.0-0 binary package.
    Apparently 7 years is not long enough to update dependencies in the
    fast-moving world of third-party proprietary software.
    - Relax version constraints from lockstep versioning to (>= 1.42)
      (which is still 5 years newer than the last real libpango1.0-0
      package) so that the obsolete binary package can stay on end-user
      systems after upgrade, even after it has been removed from Debian.
    - Downgrade libpangox-1.0-0 dependency to Suggests.
      This is not strictly correct, because libpango1.0-0 traditionally
      included libpangox. However, libpangox is unmaintained upstream,
      in danger of being removed from Debian, and no longer present in
      Ubuntu i386, and in practice it seems to be rarely-used.
    (Closes: #958035, #956520, #959978, #958477)
  * d/rules: Don't explicitly use --as-needed linker option.
    It's the default with bullseye toolchains.

 -- Simon McVittie <smcv@debian.org>  Wed, 05 Aug 2020 21:56:44 +0100

pango1.0 (1.44.7-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Cherry-pick Update-pango-emoji-table.h-to-Unicode-Emoji-Data-13.0.patch:
    - Prepare for Unicode 13.0 (LP: #1871972)

  [ Simon McVittie ]
  * d/shlibs.local: Upgrade all binary packages in lockstep.
    Like many projects where one source package builds multiple binary
    packages, Pango has private headers that share non-public interfaces
    between its binary packages. Upgrading one binary package from this
    source without upgrading the others is not something that its upstream
    developers are ever going to test or support, and neither should we.
    (Closes: #958017)
  * libpango-1.0-0: Add Breaks on older libpango*-1.0-0.
    This should ensure that buster users can't get a broken partial upgrade
    by upgrading only libpango-1.0-0, but not the others, from 1.42.x to
    1.44.x.

 -- Simon McVittie <smcv@debian.org>  Fri, 17 Apr 2020 15:25:51 +0100

pango1.0 (1.44.7-3) unstable; urgency=medium

  * debian/control.in: Add libcairo2-doc, libgtk-3-doc and libharfbuzz-doc to
    BDI to fix more links between gtk-doc files

 -- Laurent Bigonville <bigon@debian.org>  Thu, 02 Apr 2020 13:00:27 +0200
