=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                fonts-cantarell <!nocheck>,
+               fonts-noto-color-emoji <!nocheck>,
+               fonts-noto-core <!nocheck>,
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.15),
@@ -18,15 +20,15 @@
                libfreetype6-dev (>= 2.1.7),
                libfribidi-dev (>= 0.19.7),
                libgirepository1.0-dev (>= 0.9.5),
-               libglib2.0-dev (>= 2.59.2),
+               libglib2.0-dev (>= 2.60.0),
                libharfbuzz-dev (>= 2.0.0),
                libthai-dev (>= 0.1.22-3~),
                libx11-dev (>= 2:1.3.3-2),
                libxft-dev (>= 2.1.14-2),
                libxrender-dev (>= 1:0.9.0.2-2),
                libxt-dev,
-               locales <!nocheck>,
-               meson (>= 0.50.0),
+               locales <!nocheck> | locales-all <!nocheck>,
+               meson (>= 0.55.3),
                perl,
                pkg-config
 Build-Depends-Indep: libcairo2-doc <!nodoc>,
@@ -34,16 +36,43 @@
                      libgtk-3-doc <!nodoc>,
                      libharfbuzz-doc <!nodoc>
 Standards-Version: 4.5.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/pango
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
-Vcs-Git: https://salsa.debian.org/gnome-team/pango.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/pango/tree/ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/pango
+Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
 Homepage: https://www.pango.org/
 
+Package: libpango1.0-0
+Section: oldlibs
+Architecture: any
+Depends: libpango-1.0-0 (>= 1.42),
+         libpangocairo-1.0-0 (>= 1.42),
+         libpangoft2-1.0-0 (>= 1.42),
+         libpangoxft-1.0-0 (>= 1.42),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: libpangox-1.0-0 (>= 0.0.2-2~),
+Multi-Arch: same
+Description: Layout and rendering of internationalized text (transitional package)
+ Pango is a library for layout and rendering of text, with an emphasis
+ on internationalization. Pango can be used anywhere that text layout is
+ needed. however, most of the work on Pango-1.0 was done using the GTK+
+ widget toolkit as a test platform. Pango forms the core of text and
+ font handling for GTK+-2.0.
+ .
+ Pango is designed to be modular; the core Pango layout can be used with
+ four different font backends:
+  - Core X windowing system fonts
+  - Client-side fonts on X using the Xft library
+  - Direct rendering of scalable fonts using the FreeType library
+  - Native fonts on Microsoft backends
+ .
+ This is a transitional package and will be removed in a future release.
+ Third-party packages should depend on the individual libraries that they
+ use instead. If another package depends on this one, please report that
+ as a bug.
+
 Package: libpango-1.0-0
 Architecture: any
 Depends: fontconfig (>= 2.1.91), ${misc:Depends}, ${shlibs:Depends}
-Provides: libpango1.0-0 (= ${binary:Version})
 Breaks: libpangocairo-1.0-0 (<< 1.44.7),
         libpangoft2-1.0-0 (<< 1.44.7),
         libpangoxft-1.0-0 (<< 1.44.7),
@@ -154,7 +183,7 @@
          libfontconfig1-dev (>= 2.11.91),
          libfreetype6-dev (>= 2.1.7),
          libfribidi-dev (>= 0.19.7),
-         libglib2.0-dev (>= 2.59.2),
+         libglib2.0-dev (>= 2.60.0),
          libharfbuzz-dev (>= 2.0.0),
          libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
@@ -240,7 +269,11 @@
 
 Package: pango1.0-tests
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, fonts-cantarell
+Depends: fonts-cantarell,
+         fonts-noto-color-emoji,
+         fonts-noto-core,
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: Layout and rendering of internationalized text - installed tests
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
@@ -256,28 +289,3 @@
   - Native fonts on Microsoft backends
  .
  This package contains test programs, designed to be run as part of a
- regression testsuite.
-
-Package: pango1.0-tools
-Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Multi-Arch: foreign
-Replaces: libpango1.0-dev (<< 1.42.4-4)
-Breaks: libpango1.0-dev (<< 1.42.4-4)
-Description: Development utilities for Pango
- Pango is a library for layout and rendering of text, with an emphasis
- on internationalization. Pango can be used anywhere that text layout is
- needed. However, most of the work on Pango-1.0 was done using the GTK+
- widget toolkit as a test platform. Pango forms the core of text and
- font handling for GTK+ 2.0.
- .
- Pango is designed to be modular; the core Pango layout can be used with
- four different font backends:
-  - Core X windowing system fonts
-  - Client-side fonts on X using the Xft library
-  - Direct rendering of scalable fonts using the FreeType library
-  - Native fonts on Microsoft backends.
- .
- This package contains pango-view, the Pango text viewer, and pango-list,
- a utility that outputs a list of compatible system fonts.
