=== debian/watch ===
version=4
https://download.gnome.org/sources/pango/([\d\.]+[02468])/ \
	pango@ANY_VERSION@@ARCHIVE_EXT@
