## pango1.0 1.48.2

=== debian/changelog ===
pango1.0 (1.48.2-1build2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:35:51 +0100

pango1.0 (1.48.2-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:19:30 +0000

pango1.0 (1.48.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Increase GLib build-dependency
    - Drop patch that was applied upstream

 -- Simon McVittie <smcv@debian.org>  Fri, 12 Feb 2021 10:48:27 +0000

pango1.0 (1.48.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Merge packaging from unstable, rejecting the changes
    (not needed for 1.48.0)
  * Refresh patch series, dropping a patch that was applied upstream
  * d/rules: Make scripts executable where needed

 -- Simon McVittie <smcv@debian.org>  Thu, 17 Dec 2020 14:03:26 +0000

pango1.0 (1.47.0-1) experimental; urgency=medium

  * Team upload
  * d/watch, d/gbp.conf, d/control.in: Branch for experimental.
    GTK 4 needs pango 1.47, but that version is unlikely to be ready in
    time for the Debian 11 freeze.
  * New upstream development release
  * Update symbols files
  * Add patch to fix an introspection API break

 -- Simon McVittie <smcv@debian.org>  Fri, 06 Nov 2020 11:13:27 +0000
