=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: pango1.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                fonts-cantarell <!nocheck>,
@@ -20,7 +21,7 @@
                libfreetype6-dev (>= 2.1.7),
                libfribidi-dev (>= 0.19.7),
                libgirepository1.0-dev (>= 0.9.5),
-               libglib2.0-dev (>= 2.60.0),
+               libglib2.0-dev (>= 2.62.0),
                libharfbuzz-dev (>= 2.0.0),
                libthai-dev (>= 0.1.22-3~),
                libx11-dev (>= 2:1.3.3-2),
@@ -37,7 +38,7 @@
                      libharfbuzz-doc <!nodoc>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/pango
-Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
+Vcs-Git: https://salsa.debian.org/gnome-team/pango.git -b debian/experimental
 Homepage: https://www.pango.org/
 
 Package: libpango1.0-0
@@ -183,7 +184,7 @@
          libfontconfig1-dev (>= 2.11.91),
          libfreetype6-dev (>= 2.1.7),
          libfribidi-dev (>= 0.19.7),
-         libglib2.0-dev (>= 2.60.0),
+         libglib2.0-dev (>= 2.62.0),
          libharfbuzz-dev (>= 2.0.0),
          libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
@@ -286,6 +287,3 @@
   - Core X windowing system fonts
   - Client-side fonts on X using the Xft library
   - Direct rendering of scalable fonts using the FreeType library
-  - Native fonts on Microsoft backends
- .
- This package contains test programs, designed to be run as part of a
