=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 	dh $@ --with gnome,gir --buildsystem=meson
 
 override_dh_auto_configure:
+	chmod +x tests/gen-all-unicode.py
+	chmod +x tests/gen-installed-test.py
 	dh_auto_configure -- \
 		-Dauto_features=enabled \
 		-Dgtk_doc=true \
