=== debian/watch ===
version=4
https://download.gnome.org/sources/pango/([\d\.]+)/ \
	pango@ANY_VERSION@@ARCHIVE_EXT@
